body {
	 background: rgb(208,34,203);
background: linear-gradient(90deg, rgba(208,34,203,1) 0%, rgba(2,0,36,1) 50%, rgba(176,80,0,1) 100%);
}

.title {
	font-family: "Lato", serif;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
	color: whitesmoke;
}

.quote {
	font-family: "Poppins", cursive;
	margin-top: 20px;
	text-align: center;
	font-size: 35px;
	color: whitesmoke;
}

.card-img-top img {
	height: 100px;
	width: 60px;
}

.superego {
	background-color: #d9d9d9;
	width: 400px;
	height: 430px;
	margin-top: 50px;
	margin-left: 40px;
	position: inherit;
}

.titledescri {
	font-family: "Calistoga", cursive;
	padding-top: 30px;
	margin-left: 30px;
	font-weight: bold;
	font-size: 30px;
}

.sedes {
	font-family: 'Poppins', sans-serif;
	padding-top: 20px;
	margin-left: 30px;
	width: -20px;
	margin-right: 30px;
	font-size: 17px;
}

.ming {
	width: 250px;
	height: 250px;
	border-radius: 250px;
	margin-left: 490px;
	margin-top: -280px;
	margin-right: -5px;
}

.brownie {
	width: 250px;
	height: 250px;
	border-radius: 250px;
	margin-top: -280px;
	margin-left: 185px;
}

.peanut {
	width: 250px;
	height: 250px;
	border-radius: 250px;
	margin-top: -280px;
	margin-left: 160px;
}

.card-title {
	margin-top: 20px;
}

.pusa {
	font-family: 'Caveat', cursive;
	font-size: 20px;
	font-weight: bold;
	margin-top: -25px;
	margin-left: -150px;
	color: whitesmoke;
}

.aso {
	font-family: 'Caveat', cursive;
	font-size: 20px;
	font-weight: bold;
	margin-top: -20px;
	margin-left: -150px;
	color: whitesmoke;
}

.askal {
	font-family: 'Caveat', cursive;
	font-size: 20px;
	font-weight: bold;
	margin-top: -20px;
	margin-left: -150px;
	color: whitesmoke;
}


.contact-section {
	background: rgb(238,174,202);
    background: rgb(244,152,169);
background: linear-gradient(90deg, rgba(244,152,169,1) 29%, rgba(12,176,100,1) 48%, rgba(251,146,250,1) 66%, rgba(125,204,232,1) 80%);
	align-items: center;
	width: 610px;
	height: 535px;
	margin-left: 720px;
	margin-top: -595px;
	text-align: center;
	display: block;
}

.contact-info {
	text-align: center;
	padding-top: 10px;
	margin: auto;
}

.form-group {
	text-align: center;
	width: 20rem; 
	align-content: center;
	align-items: center;
	margin: auto;
	padding-left: 50px;
	display: inline;
}

.browse {
	margin-left: 280px;
	width: 170px;
	color: white;
	text-align: center;
	margin-left: 30px;
}